#header {
	margin: 0px;
	padding: 40px 0 0 10px;
 	height: 180px;
	border-bottom: 4px solid #000;
	background-image: url("./images/header.jpg");
	background-repeat: no-repeat;

}

#header_rogo {
	padding: 0;
	margin: 0;
	height: 75px;
	width: 230px;
	display: block;
}

#header_title {
	color: #fff;
	font-size: 28px;
	margin: 0px;
	padding: 65px 0 0 5px;
}



.text_title {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0em;

}
.text_english {
	color: #ff0000;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	padding: 8px 0;
	letter-spacing: 0em;
}
.text_comment {
	padding: 5px;
}



/* ŠpŠÛ */
div.column {
    width: 590px;
    background: url(http://kanna-k.com/dismantling3/images/bottom.jpg) no-repeat bottom;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
div.column .inner {
    background: url(http://kanna-k.com/dismantling3/images/top.jpg) no-repeat;
    padding-top: 10px;
}
div.column .inner div {
    background: url(http://kanna-k.com/dismantling3/images/center.jpg) repeat-y;
    padding: 5px 15px;
    _height: 135px;
    min-height: 135px;
}
div.column .inner div img {
	margin-right: 15px;
}






.title_img {
	margin-bottom: 15px;
}


